Prev |  | Next

### 2.4. Selective Gaussian Blur

#### Overview

This filter is found in Image>Filters/Blur/Selective Gaussian Blur

Contrary to the other blur plugins, the Selective Gaussian Blur plugin doesn't act on all pixels: blur is applied only if the difference between its value and the value of the surrounding pixels is less than a defined Delta value. So, contrasts are preserved because difference is high on contrast limits. It is used to blur a background so that the foreground subject will stand out better. This add a sense of depth to the image with only a single operation.

links: Original; rechts: Gaußscher Weichzeichner angewandt

#### Options

Blur Radius

  Here you can set the blur intensity, in pixels.

Max. Delta

  Here you can set the maximum difference (0-255) between the pixel value and the surrounding pixel values. Above this Delta, blur will not be applied to that pixel.

Prev | Up | Next
| Home |